/* 家装案例手机端 */
.container{max-width: 637px;}

/* 角标 */
.fa-caret-down{width:0;height:0;border-width:0.5rem 0.5rem 0;border-style:solid;border-color:#9D9D9D transparent transparent;/*黄 透明 透明 */
		position:relative;top:10px;left:2px;}
.fa-caret-up{width:0;height:0;border-width:0 0.5rem 0.5rem;border-style:solid;border-color:transparent transparent #FD951D;/*透明 透明  黄*/
		position:relative;top:-10px;left:2px;}
/* 案例筛选 */
/* ===== retrie分类下来 ===== */
.retrie {position: relative;z-index: 1;height: 3.875rem;background-color: #fff;margin-top: 9.5rem;}
.retrie dt { overflow: hidden }
.retrie dt a {/* position: relative; */float: left;width: 18.9%;color: #424242;height: 2.8rem; line-height: 2.8rem;font-size: 1.25rem;text-align: center;background:rgba(245,245,245,1);border-radius:39px;margin: 0 2px;font-weight: 400;}
.retrie dt a span{width: 15%;max-width: 110px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.retrie dt a i {margin-left: 5px}
.retrie dt .up {color: #FE951E;border-bottom: 0px;}
.retrie dt .up span{width: 15%;max-width: 110px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.retrie dt a:last-child:before {position: absolute;left: 0;display: block;width: 1px;height: 30px;background-color: #ebebeb;content: ' ';}
.retrie dd { position: relative;margin-top: 0em; }
/* ===== slide-area ===== */
.slide {position: absolute;top: 0px;left: 0;z-index: 104;display: none; width: 100%;overflow-y: auto;background-color: #fff;padding: 20px 1.875rem;}
.slide li {display: inline-block;height: 2.875rem;border: 1px solid #DEDEDE;width: 21%;background: #fff;border-radius: 39px;margin:0.58rem;}
.slide li a {display: block;text-align: center;color: #666471;height: 2.875rem;background-color: transparent;line-height: 2.35rem;font-size: 1.25rem;}
.slide li a:hover,.slide li a.selected {color: #fff;background:rgba(254,149,30,1);border:1px solid #FE951E;border-radius:39px; }
.slide li a.select { background-color: #fff; }

/* 案例列表 */
.khfxWarp{background: #F8F8F8;}
.case_list{float: left;width: 100%;    margin-top: 10px;}
.case_list li{float: left;width: 48%; background: red;margin: 1%;border-radius:1.25rem;background: #FFFFFF;}
.case_list li .case_img{width: 100%;border-radius:0.875rem 0.875rem 0px 0px;height: 12.75rem;}
.case_list li .case_info{padding: 10px;}
.case_list li .case_info img{width:2.125rem;height:2.125rem;border-radius:50%;margin-right: 10px;}
.case_list li .case_info p:nth-child(1){font-size:1.5rem;font-weight:bold;color:rgba(66,66,66,1);line-height:2.5rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.case_list li .case_info p:nth-child(2){font-size:1.25rem;width: 100%;font-weight:400;color:rgba(114,114,114,1);line-height:2.5rem;height:2rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.case_list li .case_info p:nth-child(3){font-size:1.25rem;font-family:PingFang SC;font-weight:400;color:rgba(158,158,158,1);line-height:3.75rem;}
.load-tip{margin: .2rem auto;text-align: center;font-size: 1.5rem;color: #b9b9b9;}
/* 插件样式 */
.dropload-up,.dropload-down{position: relative;height: 0;width: 100%; overflow: hidden;font-size: 12px;
	/* 开启硬件加速 */-webkit-transform:translateZ(0);transform:translateZ(0);display: inline-block;}
.dropload-down{height: 50px;width: 100%;}
.dropload-refresh,.dropload-update,.dropload-load,.dropload-noData{height: 50px;line-height: 50px;text-align: center;}
.dropload-load .loading{display: inline-block;height: 15px;width: 15px;border-radius: 100%;margin: 6px;border: 2px solid #666;
	border-bottom-color: transparent;vertical-align: middle;-webkit-animation: rotate 0.75s linear infinite;animation: rotate 0.75s linear infinite;}
@-webkit-keyframes rotate {
0% {
	-webkit-transform: rotate(0deg);
}
50% {
	-webkit-transform: rotate(180deg);
}
100% {
	-webkit-transform: rotate(360deg);
}
}
@keyframes rotate {
0% {
	transform: rotate(0deg);
}
50% {
	transform: rotate(180deg);
}
100% {
	transform: rotate(360deg);
}
}
/*搜索空弹框*/
.pop6 {width: 100%;min-height: 400px;max-height:100%;height: 100%;position:fixed;left: 0;bottom: 0;right:0;margin: auto; z-index: 130;background-color: #fff;}
.pop6-top{  height:5.5rem;  width:100%;  border-bottom: 1px #E5E5E5 solid;background-color: #ffffff; text-align: center;line-height: 5rem;}
.pop6-top span{  float: left;  cursor: pointer;  font-weight: bold; display:black}
.pop6-close{margin-left: 15px;}
.pop6-close img{width: 1.5625rem;height: 1.5625rem;}
.btn-default {background-color: #f5f5f5;border-color: #f5f5f5;}
.pop6 #bt1{width:8.75rem;height:3.375rem;border-radius:27px 0px 0px 27px;border-color: none;}
.pop6 #bt2{width:8.75rem;height:3.375rem;border-radius:0px 27px 27px 0px;border-color: none;}
.pop6 .bt1{width:8.75rem;height:3.375rem;background-color:#FFEAD2;border-color: #FFEAD2;border-radius:27px 0px 0px 27px;color: #FE951E;font-weight:bold;font-size: 1.75rem;line-height: 1.375rem;}
.pop6 .bt2{width:8.75rem;height:3.375rem;background-color:#FFEAD2;border-color: #FFEAD2;border-radius:0px 27px 27px 0px;color: #FE951E;font-weight:bold;font-size: 1.75rem;line-height: 1.375rem;}
.pop6 .btn-default:active:focus,.pop6 .btn-default:hover {color: #FE951E;background-color: #FFEAD2;border-color: #FFEAD2;}

.pop6-content{  height: 320px;  }
.pop6-content-right{  width:100%;  float: left;  font-size: 16px;  }
.pop6 .search{border-bottom: 5px solid #ececec;height: 60px;background: #F8F8F8;}
.pop6 .search .name{background-image: url(/Public/home/m-images2020/index_icon_search.png);/*设置小图标*/
	background-size: 2.75rem 2.75rem;/*小图标的大小*/
	background-position: 5px 4px;/*小图标在input的位置*/
	background-repeat: no-repeat;/*背景小图标不重复*/
	padding: 6px 10px 6px 40px;/*设置input内边距*/
	/*设置input样式好看*/
	border:1px solid #FE951E;
	margin: 10px 0 0 10px;width: 72%;
	background-color: #fff;
	border-radius:1.875rem 0 0 1.875rem;
}
.pop6 .search .btn{position: relative;top: -50px;left: 76%;}

.pop6 .designeri{text-align: center;margin-top: 20%;}
.pop6 .designeri p:nth-child(1) img{width: 15.375rem;height: 13.25rem;}
.pop6 .designeri p:nth-child(2){font-size:1.5rem;font-family:PingFang SC;font-weight:500;color:rgba(153,153,153,1);line-height:2.25rem;}
.pop6 .designeri p:nth-child(3) a{height: 4.5rem;line-height: 4.5rem;padding: 5px 20px; background-color: #FFEAD2;border-radius: 2.25rem;font-size: 1.5rem;font-weight: 500;color: #FE951E;}

.list_num0{text-align: center;margin: 10.25rem 0;}
.list_num0 img{width:20.1875rem;}
.list_num0 p{font-size: 1.5rem;color: #727272;margin-top: 1.25rem;}


/* 移动端自适应 */
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {	
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 420px) {	
.retrie dt a {width: 17.9%;}
}
@media only screen and (max-width : 411px) {	
}
@media only screen and (max-width : 375px) {
	.retrie dt a {width: 18.5%;}
	.slide {padding: 20px 1.25rem;}
	.slide li {width: 28%;}
	.case_list li .case_img {height: 10.75rem;}
	.case_list li .case_info p:nth-child(1) {font-size: 1.5rem;}
}
@media only screen and (max-width : 360px) {	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.retrie dt a {width: 18.5%;}
	.slide {padding: 20px 1.25rem;}
	.slide li {width: 28%;}
	.case_list li .case_img {height: 8.75rem;}
	.case_list li .case_info p:nth-child(1) {font-size: 1.5rem;}
}